body{margin:0;padding:0;font-family: 'CenturyGothicRegular'; color:#000; font-size:12px; font-weight:normal;}
body *{outline:none;}
p, img, form, input, select, h1, h2, h3, h4, h5, h6, ul, li, ol, div, dl {margin:0;padding:0;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block; margin:0; padding:0;}
img {border:0;margin:0;padding:0;}

/* Global Css Start Here */
.clr{height:0;line-height:0;font-size:0;clear:both;margin:0;padding:0;display:block;}

/* Fonts Css Start Here */
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('fonts/gothic.eot');
    src: url('fonts/gothic.eot') format('embedded-opentype'),
         url('fonts/gothic.woff') format('woff'),
         url('fonts/gothic.ttf') format('truetype'),
         url('fonts/gothic.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amaranthregular';
    src: url('fonts/amaranth-regular.eot');
    src: url('fonts/amaranth-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/amaranth-regular.woff') format('woff'),
         url('fonts/amaranth-regular.ttf') format('truetype'),
         url('fonts/amaranth-regular.svg#amaranthregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MinionProRegular';
    src: url('fonts/minionpro-regular.eot');
    src: url('fonts/minionpro-regular.eot') format('embedded-opentype'),
         url('fonts/minionpro-regular.woff') format('woff'),
         url('fonts/minionpro-regular.ttf') format('truetype'),
         url('fonts/minionpro-regular.svg#MinionProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Fonts Css End Here */

/* Global Css End Here */

.MainContainer{margin:0 auto; width:932px;}

/* Header Css Start Here */
header.homepage{position:relative; height:444px;}
header.homepage h1.logo{margin:15px 0 20px 160px;}
header.homepage h1.logo a{background:url(../images/logo.gif) no-repeat 0 0; width:421px; height:91px; text-indent:-9000px; display:block;}

/*header.homepage .banner{background:url(../images/home-page-1.jpg) no-repeat 0 0; width:820px; height:318px; margin-left:55px; box-shadow: 1px 1px 6px 1px rgba(153, 153, 153, 0.8);*/
header.homepage .banner{background:url(../images/home-page-1-new1.jpg) no-repeat 0 0; width:820px; height:100%; margin-left:55px; box-shadow: 1px 1px 6px 1px rgba(153, 153, 153, 0.8);
/*header.homepage .banner{background: no-repeat 0 0; width:820px; height:100%; margin-left:55px; box-shadow: 1px 1px 6px 1px rgba(153, 153, 153, 0.8);*/
-moz-box-shadow: 1px 1px 6px 1px rgba(153, 153, 153, 0.8);-webkit-box-shadow: 1px 1px 6px 1px rgba(153, 153, 153, 0.8);}
header.homepage .HomeNav{background:url(../images/navbg.png) no-repeat 0 0; width:560px; height:26px; position:absolute; top:98px; left:240px;}
header.homepage .HomeNav ul{padding:0 0 0 4px; margin:0; list-style-type:none;}
header.homepage .HomeNav ul li{float:left; font-size:11px; color:#007f4e; font-weight:normal; line-height:23px; text-transform:uppercase; font-family: 'CenturyGothicRegular'; position:relative;}

.subnav{display:none;}
header.homepage .HomeNav ul li:hover .wsize{width:240px!important;}
header.homepage .HomeNav ul li:hover .wsize2{width:315px!important;}
header.homepage .HomeNav ul li:hover .subnav{display:block!important; position:absolute; top:22px; left:6px; width:180px; background:#e7d700;} 
header.homepage .HomeNav ul li:hover ul {margin:0; height:auto!important; background:none!important; padding:0!important;} 
header.homepage .HomeNav ul li:hover ul li{margin:0; display:block; float:none!important; background:none; border-top:1px solid #8fc73e; font-weight:normal;}
header.homepage .HomeNav ul li:hover ul li a{display:block; color:#007f4e;}
header.homepage .HomeNav ul li:hover ul li a:hover{color:#000!important; background:#8fc73e;}
header.homepage .HomeNav ul li a{color:#007f4e; text-decoration:none; padding:0 8px;} 
header.homepage .HomeNav ul li:hover ul li a:hover{color:#000!important; -webkit-transition:background-color 0.5s linear; background:#8fc73e; opacity: .7;
transition: opacity .5s ease-out; -moz-transition: opacity .5s ease-out; -webkit-transition: opacity .5s ease-out; -o-transition: opacity .5s ease-out;}

/* Header Css End Here */

/* Container Css Start Here */
/*.container{position:relative; height:385px;}*/
.container{position:relative; height:385px;margin-top:120px;}
.container p{/*font-family: 'CenturyGothicRegular';*/ font-family:Arial; font-size: 11px; font-weight: normal; color: #000; line-height:16px;}
.container p a{color: #de5227; text-decoration:none;}
.container .AboutDisha{background:url(../images/about-box.png) no-repeat 0 0; width:388px; height:242px; position:absolute; left:0; top:-32px;}
.container .AboutDisha h2{font-size:18px; color:#fff; font-weight: normal; padding:40px 0 0 128px; font-family: 'CenturyGothicRegular';}
.container .AboutDisha p{padding:15px 30px 0 60px;}
.container .experiential{background:url(../images/experiential-box.png) no-repeat 0 0; width:252px; height:173px; position:absolute; left:446px; bottom:15px; z-index:9;}
.container .experiential h3{font-size:18px; color:#fff; font-weight: normal; padding:10px 0 0 8px; text-align:center; line-height:22px; font-family: 'CenturyGothicRegular';}
.container .experiential p{padding:12px 20px 0 25px;}
.container .courage{background:url(../images/courage22.png) no-repeat 0 0; width:262px; height:215px; position:absolute; left:620px; top:8px; z-index:9;}
.container .courage h2{font-size:18px; color:#fff; font-weight: normal; padding:5px 0 0 58px; font-family: 'CenturyGothicRegular';}
.container .courage p{padding:10px 25px 0 40px;}
.container .saahas{background:url(../images/saahas-box2.png) no-repeat 0 0; width:215px; height:163px; position:absolute; left:398px; top:3px; z-index:10;}
.container .saahas h2{font-size:18px; color:#fff; font-weight: normal; padding:5px 0 0 21px; font-family: 'CenturyGothicRegular';}
.container .saahas p{ padding: 10px 10px 0 13px;}
.container .courage2{background:url(../images/courage.png) no-repeat 0 0; width:256px; height:144px; position:absolute; left:190px; bottom:32px;}
.container .courage2 h2{font-size:18px; color:#fff; font-weight: normal; padding:6px 0 0 32px; font-family: 'CenturyGothicRegular';}
.container .courage2 p{padding:10px 10px 0 18px;}
.container .learning{background:url(../images/learning-design-box2.jpg) no-repeat 0 0; width:231px; height:138px; position:absolute; right:0; bottom:40px;}
.container .learning h2{font-size:18px; color:#fff; font-weight: normal; padding:5px 0 0 5px; text-align:center; font-family: 'CenturyGothicRegular';}
.container .learning p{padding:10px 10px 0 18px;}
.container .khoj{background:url(../images/khoj-box2.png) no-repeat 0 0; width:193px; height:198px; position:absolute; left:0; bottom:0;}
.container .khoj h2{font-size:18px; color:#fff; font-weight: normal; padding:6px 0 0 74px;}
.container .khoj p{padding:10px 20px 0 18px;}
/* Container Css End Here */


/* InnerPage Css Start Here */
.InnerContainer{margin:-15px auto 0; width:822px; border:1px solid #b6bab6; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:30px 30px 10px; position:relative; z-index:1; -webkit-box-shadow: 0 8px 5px 1px rgba(222,224,219,1);-moz-box-shadow: 0 8px 5px 1px rgba(222,224,219,1);box-shadow: 0 8px 5px 1px rgba(222,224,219,1); border-bottom:0;}
header.innerpage{margin:0 auto; width:820px; position:relative; z-index:2;}
header.innerpage h1.logo{margin:15px 0 0 65px; width:118px; float:left;}
header.innerpage h1.logo a{background:url(../images/disha-india.png) no-repeat 0 0; width:118px; height:91px; text-indent:-9000px; display:block;}
.InnerContainer .LeftPart{float:left; width:475px; font-family:Arial; font-weight:normal; line-height:16px; margin-top:10px;}
.InnerContainer .LeftPart h2{background:url(../images/about-heading-bg.png) no-repeat 0 0; width:231px; height:30px; line-height:28px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; text-align:center; padding-bottom:10px; margin-left:-45px;}

.InnerContainer .LeftPart p{margin-bottom:15px; line-height:17px;}
.InnerContainer .LeftPart article.one{float:left; width:225px; margin-right:25px;}
.InnerContainer .LeftPart article.one p strong{text-transform:uppercase;}
.InnerContainer .LeftPart article.two{float:left; width:225px;}
.InnerContainer .RightPart{float:right; width:248px; margin-top:10px;}
.InnerContainer .RightPart img{margin-bottom:5px;}
.InnerContainer .leaf{position:absolute; right:223px; bottom:-22px;}
.InnerContainer .seed{position:absolute; right:-18px; bottom:-15px;}

.InnerContainer article.left{float:left; width:485px; padding-right:15px;}
.InnerContainer article.right{float:right; width:255px;}
.InnerContainer .sahaas p{font-family:Arial; font-weight:normal; line-height:16px;}
.InnerContainer .sahaas ul.list{padding:0 0 10px 12px; margin:0;}
.InnerContainer .sahaas ul.list li{line-height:16px; margin-bottom:5px;}
.InnerContainer .sahaas h5{text-transform:uppercase; font-size:12px; font-weight:bold; padding-bottom:3px;}

.InnerContainer article.swaraj{float:left; width:500px; padding-right:15px;}
.InnerContainer article.swaraj p{font-family:Arial; font-weight:normal; line-height:16px; margin-bottom:15px;}
.InnerContainer article.swaraj ul.list{padding:0 0 10px 12px; margin:0;}
.InnerContainer article.swaraj ul.list li{line-height:16px; margin-bottom:5px;}
.InnerContainer article.swaraj h5{text-transform:uppercase; font-size:12px; font-weight:bold; padding-bottom:3px;}

.InnerContainer article.farmer{float:right; width:234px; text-align:center;}
.InnerContainer article.farmer img{ border:1px solid #CCC; padding:2px;}
.InnerContainer article.farmer p{font-family:Arial; font-weight:normal; line-height:16px; margin-bottom:15px; font-size:13px;}

.farmer{background:#49a842; margin:10px 0; padding:15px 0 40px; height:1076px;}
.farmer h4{background:url(../images/farmer-bg.png) no-repeat 0 0; width:170px; height:15px;text-align:center; line-height:15px; font-family: 'CenturyGothicRegular'; color:#000; font-size:12px; text-transform:uppercase; margin:0 0 15px 12px; padding:9px 20px 10px 20px;}

.farmer .khoj{font-size:11px; color:#fff; line-height:14px; padding:5px 10px 20px; clear:both;}
.farmer .khoj img{float:left; margin:0 10px 0 0; border:1px solid #CCC; padding:1px;}

header.innerpage .HomeNav{background:url(../images/navbg.png) no-repeat 0 0; width:560px; height:26px; float:left; margin-top:81px;}
header.innerpage .HomeNav ul{padding:0 0 0 4px; margin:0; list-style-type:none;}
header.innerpage .HomeNav ul li{float:left; font-size:11px; color:#007f4e; font-weight:normal; line-height:23px; position:relative; text-transform:uppercase; font-family: 'CenturyGothicRegular';}
header.innerpage .HomeNav ul li a{color:#007f4e; text-decoration:none; font-family: 'CenturyGothicRegular'; padding:0 8px;}
header.innerpage .HomeNav ul li a:hover{color:#004e30;}

.subnav{display:none;}
header.innerpage .HomeNav ul li:hover .wsize{width:240px!important;}
header.innerpage .HomeNav ul li:hover .wsize2{width:315px!important;}
header.innerpage .HomeNav ul li:hover .subnav{display:block!important; position:absolute; top:22px; left:6px; width:180px; background:#e7d700;} 
header.innerpage .HomeNav ul li:hover ul {margin:0; height:auto!important; background:none!important; padding:0!important;} 
header.innerpage .HomeNav ul li:hover ul li{margin:0; display:block; float:none!important; background:none; border-top:1px solid #8fc73e; font-weight:normal;}
header.innerpage .HomeNav ul li:hover ul li a{display:block; color:#007f4e; }
header.innerpage .HomeNav ul li:hover ul li a:hover{color:#000!important; -webkit-transition:background-color 0.5s linear; background:#8fc73e; opacity: .7;
    transition: opacity .5s ease-out; -moz-transition: opacity .5s ease-out; -webkit-transition: opacity .5s ease-out; -o-transition: opacity .5s ease-out;}

.InnerContainer .principles h2{background:url(../images/principles-heading-bg.png) no-repeat 0 0; width:300px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .principles h2 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}
.InnerContainer .principles h3{font-family: 'amaranthregular'; font-size: 16px; color: #161616; line-height:21px; text-align:center; padding:20px 0 0 0; float:left; width:490px; margin-bottom:30px;}

.InnerContainer .principles .leftpanel{font-family:Arial; font-weight:normal; line-height:16px;}
.InnerContainer .principles .leftpanel article.one{float:left; width:235px; margin-right:27px;}
.InnerContainer .principles .leftpanel article.two{float:left; width:235px;}
.InnerContainer .principles p{margin:0 0 15px 5px; line-height:17px;}

.InnerContainer .principles .leftpanel .heading1{background:url(../images/title-bg1.gif) no-repeat 0 0; width:120px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; margin-bottom:5px;}
.InnerContainer .principles .leftpanel .heading2{background:url(../images/title-bg2.gif) no-repeat 0 0; width:120px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#fff; margin-bottom:5px;}
.InnerContainer .principles .leftpanel .heading3{background:url(../images/title-bg3.gif) no-repeat 0 0; width:146px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#000; margin-bottom:5px;}
.InnerContainer .principles .leftpanel .heading4{background:url(../images/title-bg4.gif) no-repeat 0 0; width:120px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#fff; margin-bottom:5px;}
.InnerContainer .principles .leftpanel .heading5{background:url(../images/title-bg5.gif) no-repeat 0 0; width:160px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#000; margin-bottom:5px;}
.InnerContainer .principles .leftpanel .heading6{background:url(../images/title-bg6.gif) no-repeat 0 0; width:180px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#fff; margin-bottom:5px;}
.InnerContainer .principles .leftpanel .heading7{background:url(../images/title-bg7.gif) no-repeat 0 0; width:150px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#fff; margin-bottom:5px;}
.InnerContainer .principles .leftpanel .heading8{background:url(../images/title-bg1.gif) no-repeat 0 0; width:120px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#000; margin-bottom:5px;}
.InnerContainer .principles .leftpanel .heading9{background:url(../images/title-bg9.gif) no-repeat 0 0; width:150px; text-align:center; line-height:21px; height:21px; display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#000; margin-bottom:5px;}

.InnerContainer .yellowbox{background:#e9b413; float:right; width:255px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:18px 15px;}
.InnerContainer .yellowbox h4{font-family: 'CenturyGothicRegular'; color:#fff; font-size:13px; text-transform:uppercase; background:url(../images/download-icon.png) no-repeat right 10px; border-bottom:1px solid #fff; border-top:1px solid #fff; margin:0;  width:auto; height:auto; padding:8px 0px; font-weight:normal;} 
.InnerContainer .yellowbox h4.padd{padding:15px 0;}
.InnerContainer .yellowbox p{font-family: 'CenturyGothicRegular'; color:#fff; font-size:11px; line-height:15px; padding-bottom:8px;}
.InnerContainer .yellowbox a{color:#fff; text-decoration:none;}
.InnerContainer .yellowbox2{background:#e9b413; float:right; width:235px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:15px 8px;}
.InnerContainer .yellowbox2 h4{font-family: 'CenturyGothicRegular'; color:#fff; font-size:12px; text-transform:uppercase; background:url(../images/download-icon.png) no-repeat right 10px; border-bottom:1px solid #fff; border-top:1px solid #fff; margin:0;  width:auto; height:auto; padding:12px 0; font-weight:normal;} 
.InnerContainer .yellowbox2 p{font-family: 'CenturyGothicRegular' !important; color:#fff; font-size:11px; line-height:15px; padding-bottom:8px; margin:0 !important;}
.InnerContainer .yellowbox2 a{color:#fff; text-decoration:none;}

.InnerContainer .projects h2{background:url(../images/projects-heading-bg.png) no-repeat 0 0; width:645px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .projects h2 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}
.InnerContainer .projects h3{background:url(../images/projects-heading-bg2.png) no-repeat 0 0; width:336px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .projects h3 span{color:#007f4e; padding:0 20px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}

.InnerContainer .projects{font-family:Arial; font-weight:normal; line-height:18px; margin-bottom:10px;}
.InnerContainer .projects article.one{float:left; width:230px; padding-right:5px;}
.InnerContainer .projects article.two{float:left; width:255px; margin-left:15px;}
.InnerContainer .projects article.three{float:left; width:255px; margin-bottom:10px;}
.InnerContainer .projects article.four{float:right; width:240; margin-right:15px;}
.InnerContainer .projects article.five{float:left; width:203px; margin-right:15px;}
.InnerContainer .projects article.six{float:right; width:255px;}
.InnerContainer .projects article.seven{float:left; width:235px; margin-right:27px;}
.InnerContainer .projects article.seven p, .eight p{padding:0 0 15px 0; line-height:16px;}
.InnerContainer .projects article.eight{float:left; width:235px;}

.InnerContainer .programs{font-family:Arial; font-weight:normal; line-height:18px; margin-bottom:10px;}
.InnerContainer .programs article.seven{float:left; width:235px; margin-right:27px;}
.InnerContainer .programs article.eight{float:left; width:235px;}

.InnerContainer .schoolsbox{background:#af5012; padding:10px 0; margin-bottom:10px;}
.InnerContainer .schoolsbox h5{background:url(../images/schools-bg.jpg) no-repeat 0 0; width:199px; height:35px; text-transform:uppercase; font-family: 'CenturyGothicRegular'; font-size:11px; line-height:15px; text-align:center; margin:0 0 0 18px; padding:4px 0 0 0;}
.InnerContainer .schoolsbox ul{padding:10px 15px 0 30px; margin:0;}
.InnerContainer .schoolsbox ul li{color:#fff; font-size:11px; line-height:14px; margin-bottom:3px;}
.InnerContainer .greenbox{background:#8fc73e; padding:10px 15px 0; font-size:11px; line-height:15px;}
.InnerContainer .orangebox{background:#de5227; padding:10px 12px 0; font-size:11px; line-height:15px; margin-bottom:10px;}
.InnerContainer .orangebox p{padding:0 0 5px !important; margin:0 !important; color:#fff;}

.InnerContainer .programs h1{background:url(../images/programs-heading-bg2.png) no-repeat 0 0; width:440px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .programs h1 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}

.InnerContainer .programs h2{background:url(../images/programs-heading-bg.png) no-repeat 0 0; width:423px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .programs h2 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}

.InnerContainer .programs h3{background:url(../images/principles-heading-bg2.png) no-repeat 0 0; width:350px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .programs h3 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}
.InnerContainer .programs p{font-family:Arial; font-weight:normal; line-height:16px; margin-bottom:15px;}
.InnerContainer .programs p a{color:#000; text-decoration:none;}
.InnerContainer .programs p a:hover{color:#000; text-decoration:underline;}
.InnerContainer .programs h5{text-transform:uppercase; font-size:12px; font-weight:bold; padding-bottom:3px;}
.InnerContainer .programs ul.list{padding:0 0 0 12px; margin:0;}
.InnerContainer .programs ul.list li{line-height:16px; margin-bottom:5px; font-style:italic;}

.workkhoj{background:#49a842; margin:10px 0; padding:10px 0 10px;}
.workkhoj h4{background:url(../images/workkhoj-bg.png) no-repeat 0 0; width:170px; text-align:center; height:27px; line-height:24px; font-family: 'CenturyGothicRegular'; color:#000; font-size:11px; text-transform:uppercase; margin:0 0 0 30px;}

.InnerContainer .contacts{margin:15px 0 10px;}
.InnerContainer .contacts h2{background:url(../images/reach-us-heading-bg.jpg) no-repeat 0 0; width:760px; line-height:30px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; text-align:center;}

.InnerContainer .contacts .address{font-family: 'CenturyGothicRegular'; color:#000; font-size:12px; line-height:18px; margin:40px 0 25px;}
.InnerContainer .contacts a{color:#8fc73e; text-decoration:none;}
.InnerContainer .contacts .socialmedia{background:url(../images/facebook.gif) no-repeat 0 0; font-family: 'CenturyGothicRegular'; color:#000; font-size:12px; padding-left:40px; margin-bottom:25px;}

.workkhoj .khoj{font-size:11px; color:#fff; line-height:14px; padding:5px 10px 0; clear:both;}
.workkhoj .khoj img{float:left; margin:0 10px 0 0;}
.bground{background-position: right 20px !important;}
.topmarg{margin-bottom:15px !important;}
.learning-cycle{margin-right:130px; width:283px; float:right;}
.InnerContainer .people{font-family:Arial; font-weight:normal; line-height:18px;}
.InnerContainer .people p{margin-bottom:15px;}
.InnerContainer .people article.mentors-left{float:left; width:370px; margin-right:20px;  margin-bottom:10px;}
.InnerContainer .people article.mentors-right{float:right; width:360px;  margin-bottom:10px;}
.InnerContainer .people h2{background:url(../images/people-heading-bg.png) no-repeat 0 0; width:179px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .people h2 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}

.InnerContainer .programs2{font-family:Arial; font-weight:normal; line-height:18px;}
.InnerContainer .programs2 h2{background:url(../images/programs-heading-bg3.png) no-repeat 0 0; width:411px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .programs2 h2 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}
.InnerContainer .programs2 aside.left{ float:left; width:305px;}
.InnerContainer .programs2 aside.left p{margin-bottom:15px;}
.InnerContainer .programs2 aside.right{float:right; width:432px;}
.InnerContainer .programs2 aside.right .greenbox{background:#8fc73e; padding:25px 35px; margin-top:15px; height:195px;}
.InnerContainer .programs2 aside.right .greenbox h4{color:#fff; text-transform:uppercase; font-family: 'CenturyGothicRegular'; font-size:15px; font-weight:normal; padding-top:35px;}
.InnerContainer .programs2 aside.right .greenbox p{margin-top:20px; color:#fff; font-size:12px;}

.InnerContainer .projects2{font-family:Arial; font-weight:normal; line-height:18px;}
.InnerContainer .projects2 h2{background:url(../images/projects-heading-bg3.png) no-repeat 0 0; width:576px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .projects2 h2 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}
.InnerContainer .projects2 article.one{float:left; width:235px; margin-right:27px;}
.InnerContainer .projects2 article.one p, article.two p{margin-bottom:15px;}
.InnerContainer .projects2 article.two{float:left; width:235px;}
.InnerContainer .projects2 article.green-box{background:#49a842; float:right; width:468px; color:#fff; padding:13px 15px 12px; font-size:11px; line-height:16px; margin-bottom:18px;}

.InnerContainer .projects2 article.two .expedition{background:#af5012; padding:10px 0;}
.InnerContainer .projects2 article.two .expedition p{font-family: 'CenturyGothicRegular'; color:#fff; font-size:12px; line-height:16px; padding:10px 15px 10px; margin:0;}
.InnerContainer .projects2 article.two .expedition h3{background:url(../images/schools-bg.jpg) no-repeat 0 0; width:199px; height:35px; text-transform:uppercase; font-family: 'CenturyGothicRegular'; font-size:11px; line-height:15px; text-align:center; margin:0 0 0 18px; padding:4px 0 0 0;}

.InnerContainer .projects2 .boxx{background:#af5012; float:right; width:235px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:0 8px 15px;}
.InnerContainer .projects2 .boxx h4{font-family: 'CenturyGothicRegular'; color:#fff; font-size:12px; text-transform:uppercase; background:url(../images/download-icon.png) no-repeat right 12px; border-bottom:1px solid #fff; border-top:1px solid #fff; margin:0;  width:auto; height:auto; padding:9px 0; font-weight:normal;} 
.InnerContainer .projects2 .boxx a{color:#fff; text-decoration:none;}

.InnerContainer .partners{font-family:Arial; font-weight:normal; line-height:18px;}
.InnerContainer .partners h2{background:url(../images/partners-heading-bg.png) no-repeat 0 0; width:178px; height:32px; line-height:30px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px; text-align:center;}
.InnerContainer .partners p{margin-bottom:15px;}
.InnerContainer .partners a{color:#45A941}
.InnerContainer .partners .title{font-family: 'CenturyGothicRegular'; line-height:26px; font-size:14px; color:#fff; background:url(../images/heading-bg.gif) no-repeat 0 0; width:295px; height:27px; padding-left:15px; float:left; margin:20px 0 0;}
.InnerContainer .partners .title2{font-family: 'CenturyGothicRegular'; line-height:26px; font-size:14px; color:#000; background:url(../images/heading-bg2.jpg) no-repeat 0 0; width:290px; height:27px; padding-left:15px; float:left; margin:20px 0 0;}
.InnerContainer .partners .title3{font-family: 'CenturyGothicRegular'; line-height:26px; font-size:14px; color:#fff; background:url(../images/heading-bg3.gif) no-repeat 0 0; width:66px; height:27px; padding-left:15px; float:left; margin:40px 0 0;}
.InnerContainer .partners .title4{font-family: 'CenturyGothicRegular'; line-height:26px; font-size:14px; color:#fff; background:url(../images/heading-bg4.gif) no-repeat 0 0; width:363px; height:27px; padding-left:12px; float:left; margin:30px 0 0;}
.InnerContainer .partners .title5{font-family: 'CenturyGothicRegular'; line-height:26px; font-size:14px; color:#fff; background:url(../images/heading-bg5.gif) no-repeat 0 0; width:213px; height:27px; padding-left:12px; float:left; margin:20px 0 20px;}
.InnerContainer .partners .logos{float:right; width:270px; text-align:right; margin-right:20px; margin-bottom:5px;}

.InnerContainer .partners ul.list{padding:0 0 0 12px; margin:0;}
.InnerContainer .partners ul.list li{line-height:16px; margin-bottom:5px;}

.InnerContainer .designers{font-family:Arial; font-weight:normal; position: relative;}
.InnerContainer .designers h2{background:url(../images/people-heading-bg2.png) no-repeat 0 0; width:300px; height:32px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px;}
.InnerContainer .designers h2 span{color:#007f4e; padding:0 15px 0 20px; font-size:11px; text-transform:uppercase; line-height:30px;}
.InnerContainer .designers .founder{float:left; /*width:176px;*/ width:137px; margin-left:15px;}

.maryams {position: absolute; left: 144px; top: 840px;}
.anuragk{position: absolute; left: 290px; top: 1125px;}
.jahar{position: absolute; left:0; top:790px;}

.InnerContainer .designers .founder p{margin-bottom:10px; line-height:18px;}
.InnerContainer .designers .founder span{font-family: 'CenturyGothicRegular'; font-size:11px; color:#047f4d; text-transform:uppercase; line-height:15px;}
.InnerContainer .designers .founder h3.parminder{font-family: 'CenturyGothicRegular'; font-size:12px; color:#fff; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg1.jpg) no-repeat 0 0; width:130px; height:28px; line-height:27px; text-align:center;}
.InnerContainer .designers .founder h3.manit{font-family: 'CenturyGothicRegular'; font-size:12px; color:#fff; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg2.jpg) no-repeat 0 0; width:100px; height:28px; line-height:27px; text-align:center;}
.InnerContainer .designers .founder h3.janani{font-family: 'CenturyGothicRegular'; font-size:12px; color:#fff; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg3.jpg) no-repeat 0 0; width:108px; height:28px; line-height:27px; text-align:center;}

.InnerContainer .designers .founder h3.jaya{font-family: 'CenturyGothicRegular'; font-size:12px; color:#000; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg4.jpg) no-repeat 0 0; width:88px; height:28px; line-height:27px; text-align:center;}

.InnerContainer .designers .founder h3.meenu{font-family: 'CenturyGothicRegular'; font-size:12px; color:#000; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg5.jpg) no-repeat 0 0; width:119px; height:28px; line-height:27px; text-align:center;}

.InnerContainer .designers .founder h3.anurag{font-family: 'CenturyGothicRegular'; font-size:12px; color:#fff; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg6.jpg) no-repeat 0 0; width:130px; height:28px; line-height:27px; text-align:center;}

.InnerContainer .designers .founder h3.jaharji {font-family: 'CenturyGothicRegular';font-size: 12px;color: #fff;font-weight: normal;text-transform: uppercase;background: url(../images/founder-bg2.jpg) no-repeat 0 0;width: 100px;height: 28px;line-height: 27px;text-align: center;}

.InnerContainer .designers .founder h3.ashish{font-family: 'CenturyGothicRegular'; font-size:12px; color:#fff; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg7.jpg) no-repeat 0 0; width:113px; height:28px; line-height:27px; text-align:center;}

.InnerContainer .designers .founder h3.jayant{font-family: 'CenturyGothicRegular'; font-size:12px; color:#000; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg8.jpg) no-repeat 0 0; width:130px; height:28px; line-height:27px; text-align:center;}

.InnerContainer .designers .founder h3.lakshmi{font-family: 'CenturyGothicRegular'; font-size:12px; color:#fff; font-weight:normal; text-transform:uppercase; background:url(../images/founder-bg9.jpg) no-repeat 0 0; width:124px; height:28px; line-height:27px; text-align:center;}

.kolb{text-align:center; font-size:11px; font-weight:bold !important;}
.testimonial{background:#af5012; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:0 25px 25px 25px;color:#fff;font-family: 'amaranthregular';font-size:13px; color:#fff; margin-bottom:15px;}
.testimonial p{line-height:18px; padding-top:17px;}

.InnerContainer .resources p{margin-bottom:15px;}
.InnerContainer .resources{font-family:Arial; font-weight:normal; line-height:18px;}
.InnerContainer .resources h2{background:url(../images/partners-heading-bg2.png) no-repeat 0 0; width:200px; height:32px; line-height:30px; font-size:16px; color:#fff; font-weight: normal; font-family: 'CenturyGothicRegular'; margin:10px 0 20px -45px; text-align:center;}

.InnerContainer .resources ul.list{padding:0 0 25px 12px; margin:0;}
.InnerContainer .resources ul.list li{margin-bottom:5px; font-weight:normal; font-size:12px; line-height: 16px;}
.InnerContainer .resources h3{font-size:13px; font-weight:bold; margin-bottom:15px;}

.InnerContainer .resources ul.grade{padding:0; margin-bottom:10px;}
.InnerContainer .resources ul.grade li{list-style-type:none; font-size:12px; line-height:17px; font-weight:normal; display:inline-block;}
.InnerContainer .resources ul.grade li a{text-decoration:none; width:100px; height:80px; padding:5px; display:block; margin:0 20px 15px 0; color:#000; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px; background:url(../images/dpf-icon.png) center 55px no-repeat; float:left; text-align:center;}
.InnerContainer .resources ul.grade li a.yellow{border:3px solid #f99d1d; position: relative;}
.InnerContainer .resources ul.grade li a.yellow:hover{background:#f99d1d; color:#fff;}
.InnerContainer .resources ul.grade li a.green{border:3px solid #8fc73e; position: relative;}
.InnerContainer .resources ul.grade li a.green:hover{background:#8fc73e; color:#fff;}
.InnerContainer .resources ul.grade li a.green2{border:3px solid #46a941; position: relative;}
.InnerContainer .resources ul.grade li a.green2:hover{background:#46a941; color:#fff;}
.InnerContainer .resources ul.grade li a.red{border:3px solid #df5127; position: relative;}
.InnerContainer .resources ul.grade li a.red:hover{background:#df5127; color:#fff;}
.InnerContainer .resources ul.grade li a.red2{border:3px solid #af5011; position: relative;}
.InnerContainer .resources ul.grade li a.red2:hover{background:#af5011; color:#fff;}
.InnerContainer .resources ul.grade li a.yellow2{border:3px solid #e7d700; position: relative;}
.InnerContainer .resources ul.grade li a.yellow2:hover{background:#e7d700; color:#fff;}

.InnerContainer .resources ul.khoj{padding:0; margin-bottom:10px;}
.InnerContainer .resources ul.khoj li {list-style-type:none; border:3px solid #bec6bb; -webkit-border-radius:4px;-moz-border-radius: 4px; border-radius: 4px; display:block; width:155px; height:155px; margin:0 26px 20px 0; float:left;}
.InnerContainer .resources ul.khoj li:hover{border:3px solid #abadaa;}

a.yellow:hover::after {border-bottom-color:#fff;}
a.yellow::after{border-color: transparent transparent #f99d1d; border-style: solid; border-width: 0 0 20px 20px; bottom: -3px; content: ""; position: absolute; right: -3px;}
a.green:hover::after {border-bottom-color:#fff;}
a.green::after{border-color: transparent transparent #8fc73e; border-style: solid; border-width: 0 0 20px 20px; bottom: -3px; content: ""; position: absolute; right: -3px;}
a.green2:hover::after {border-bottom-color:#fff;}
a.green2::after{border-color: transparent transparent #46a941; border-style: solid; border-width: 0 0 20px 20px; bottom: -3px; content: ""; position: absolute; right: -3px;}
a.red:hover::after {border-bottom-color:#fff;}
a.red::after{border-color: transparent transparent #df5127; border-style: solid; border-width: 0 0 20px 20px; bottom: -3px; content: ""; position: absolute; right: -3px;}
a.red2:hover::after {border-bottom-color:#fff;}
a.red2::after{border-color: transparent transparent #af5011; border-style: solid; border-width: 0 0 20px 20px; bottom: -3px; content: ""; position: absolute; right: -3px;}
a.yellow2:hover::after {border-bottom-color:#fff;}
a.yellow2::after{border-color: transparent transparent #e7d700; border-style: solid; border-width: 0 0 20px 20px; bottom: -3px; content: ""; position: absolute; right: -3px;}

.InnerContainer .resources ul.grade li a::before, .InnerContainer .InnerContainer .resources ul.grade li a::after {transition: color 0.3s ease 0s, background 0.3s ease 0s, opacity 0.3s ease 0s, border 0.3s ease 0s, box-shadow 0.5s ease 0s;}

.rsbord{border-top:1px dashed #b6bab6; border-bottom:1px dashed #b6bab6; padding-top:20px!important;}

.brochure{background:#90400d; padding:4px 14px; color:#fff !important; font-weight:bold;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.wd-100{
    width:100%;
}
.ht-450{
    height:450px;
}
.ht-280{
    height:280px;
}
.ht-250{
    height:250px;
}
.tushar-img{
    width:45%;
    padding-right:10px;
}
.sushama-img{
    width:35%;
    padding-right:10px;
}
.mg-tp25{
    margin-top:25px;
}
.home-page-quote{
    color: white;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    right: 80px;
    top: 145px;
}
.community-quote{
    color: white;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    left: 50px;
    top: 150px;
}
.lead-quote{
    color: white;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    right: 45px;
    top: 310px;
}
.trustees-quote{
    color: white;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    right: 105px;
    top: 372px;
}
.mentors-quote{
    color: white;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    right: 50px;
    top: 240px;
}
.f-14{
    font-size:14px;
}
.text-center{
    text-align:center;
}
.quote-background{
    background:rgba(0,0,0, 0.3);
    padding : 20px;
}
.ht-310{
    height:310px;
}
.ht-355{
    height:355px;
}
.column{
    width:23%;
    float:left;
    /* height:100%; */
    padding-left:12px;
	margin-bottom: 12px;
}
.greenbox-h{
    background: #8fc73e;
    padding: 10px 15px 0;
    font-size: 11px;
    line-height: 15px;
    height:550px;
}
.lead-products{
    text-align: center;
    font-size: 14px;
    padding-bottom: 10px;
}
/* Container Css End Here */


/* Footer Css Start Here */
footer{margin-bottom:5px;}
footer .bg{background:url(../images/footer-bg.gif) repeat 0 0; width:932px; height:65px;}
footer .content{text-align:center; color: #007F4E; font-size:11px;  font-family:Arial; font-weight:normal; margin-top:-8px;}
footer.inner{margin:0 auto 5px; width:820px; padding-top:20px;}
footer.inner .content{text-align:center; color: #007F4E; font-size:11px; font-family:Arial; font-weight:normal; margin-top:3px;}
footer .innerbg{background:url(../images/inner-footer-bg.gif) repeat 0 0; width:820px; height:28px;}
.clear {
    clear: both;
}
.InnerContainer::before, .InnerContainer::after {
    content: "";
    display: table;
    clear: both;
}
/* Footer Css Enf Here */
